Sławomir Adamski

  • IRC nick: sadam
  • Registered on: 2019-05-26
  • Last connection: 2019-05-26

Activity

Reported issues: 0

2019-05-26

21:38 Redmine Help: RE: Cannot load such file tiny_tds
I'm beginner. I have the same problem. I've installed tiny_tds-2.1.2. But I haven't RUBY_VERSION >= "2.0" ? "~> 1.0.5...

Also available in: Atom